.navigationSports__list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    grid-gap: 2.5rem;
    list-style: none;
    margin: 0;
}

.navigationSports__item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 10px 0 rgba(28, 33, 81, 0.05);
    background: #fff;
}

.navigationSports__itemInner {
    padding-bottom: 100%;
}

.navigationSports__link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    text-decoration: none;
}

.navigationSports__linkInner {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.navigationSports__iconWrapper {
    background: no-repeat url('icons/logo-part-blue.svg') top 1.5rem center;
    background-size: 3rem;
}

.navigationSports__icon {
    display: block;
    width: 5rem;
    height: 5rem;
    margin: 0 auto 2rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.navigationSports__itemName {
    font-size: 1.1em;
    font-weight: 700;
    line-height: 1.2;
}

/* IE10+ specific styles go here */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .navigationSports__item {
        margin-bottom: 2.5rem;
    }
}

@media screen and (-ms-high-contrast: active) and (min-width: 300px), screen and (-ms-high-contrast: none) and (min-width: 300px) {
    .navigationSports__list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -2.5rem;
    }

    .navigationSports__item {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: calc(50% - 2.5rem);
        margin-left: 2.5rem;
    }
}

@media screen and (-ms-high-contrast: active) and (min-width: 400px), screen and (-ms-high-contrast: none) and (min-width: 400px) {
    .navigationSports__item {
        flex-basis: calc(33.33% - 2.5rem);
    }
}

@media screen and (-ms-high-contrast: active) and (min-width: 800px), screen and (-ms-high-contrast: none) and (min-width: 800px) {
    .navigationSports__item {
        flex-basis: calc(25% - 2.5rem);
    }
}
